@charset "euc-jp";

div#containerInner {
	text-align: left;
}
div#containerInner p,
div#containerInner ul li,
div#containerInner ol li{
	margin:0 0 0 26px;
}

div#containerInner p#read{
	margin:0;
}

div#containerInner h1 {
	width:100%;
	height:30px;
	border-bottom:1px solid #000000;
	margin:40px 0 10px;
	padding:0;
}


div#containerInner div#mainImg{
	margin:23px 0 20px;
}

div#containerInner h2{
	width:800px;
	margin:30px 0 0.8em;
	background:url(../images/format-ttlbg-wide.gif) no-repeat left top;
}

div#containerInner h2 span{
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
	background:url(../images/format-ttlbtm-wide.gif) no-repeat left bottom;
}

div#containerInner span.caution{
	color:#00F;
}
div#containerInner .dlEngineTitle {
	padding-top: 30px;
}


div#containerInner ul#btnImg{
	margin:20px 0 0 26px;
}

div#containerInner ul#btnImg li{
	display: inline;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}

div#containerInner ol{
	list-style:decimal;
}

div#containerInner ol li{
	margin-left:0;
}

div#containerInner ol li img{
	margin:16px 0;
}

div#containerInner ol li span{
	display:block;
	margin-bottom:16px;
}

div#containerInner ul#note li{
	list-style:disc;
	margin:0 0 0 36px;
}

div#containerInner ol.dlEngine li {
	margin:0 0 10px;
}

div#containerInner .dlEngineTitle {
	margin:0 0 20px 0;
}

div#containerInner ul li img{
	margin:16px 0;
}

div#containerInner ul.dlEngine li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
}

div#containerInner .dlEngine .cr {
	margin: 0px;
}

div#containerInner  .close {
	text-align: right;
	padding-top: 20px;
}

div#containerInner p.cen {
	text-align: center;
}

div#containerInner .sp {
	height: 30px;
}

div#containerInner .dl_1 {
 	margin:0 0 0 26px;
}

div#containerInner .dl_1 dt {
 width: 11em;
}

div#containerInner .dl_1 dd {
	margin-top: -1em;
	margin-left: 0;
	padding-left: 10em;

}
